<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The great indian</title>
</head>
<body>
    <h1>ABJ bio</h1>
    <h2>biography</h2>
    <h3>autobiography</h3>
    
    <p>A.P.J. Abdul Kalam, in full Avul Pakir Jainulabdeen Abdul Kalam, (born October 15, 1931, Rameswaram, India—died July 27, 2015, Shillong), Indian scientist and politician who played a leading role in the development of India’s missile and nuclear weapons programs. He was president of India from 2002 to 2007.

</p>
<br>
<br>

<p>Kalam earned a degree in aeronautical engineering from the Madras Institute of Technology and in 1958 joined the Defence Research and Development Organisation (DRDO). In 1969 he moved to the Indian Space Research Organisation, where he was project director of the SLV-III, the first satellite launch vehicle that was both designed and produced in India. Rejoining DRDO in 1982, Kalam planned the program that produced a number of successful missiles, which helped earn him the nickname “Missile Man.” Among those successes was Agni, India’s first intermediate-range ballistic missile, which incorporated aspects of the SLV-III and was launched in 1989.

Chandigarh. Statuettes at the Rock Garden of Chandigarh a sculpture park in Chandigarh, India, also known as Nek Chand's Rock Garden. Created by Nek Chand Saini an Indian self taught artist. visionary artist, folk artist, environmental art
Britannica Quiz</p>
</body>
</html>
